Last modified: 2013-04-22 16:14:50 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 37562 - LQT: Call to a member function getThreadObj
LQT: Call to a member function getThreadObj
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
LiquidThreads (Other open bugs)
unspecified
All All
: Normal normal with 1 vote (vote)
: ---
Assigned To: Alex Monk
:
Depends on:
Blocks: 17553
  Show dependency treegraph
 
Reported: 2012-06-13 18:41 UTC by Sam Reed (reedy)
Modified: 2013-04-22 16:14 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Sam Reed (reedy) 2012-06-13 18:41:40 UTC
Fatal error:  Call to a member function getThreadObj() on a non-object in /usr/local/apache/common-local/php-1.20wmf5/extensions/LiquidThreads/pages/ThreadHistoricalRevisionView.php on line 111
Comment 1 Alex Monk 2013-02-20 15:03:56 UTC
Gerrit change #50009
Comment 2 Alex Monk 2013-02-24 14:23:28 UTC
Merged by Siebrand.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links